import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMoundComponent extends TiniElement {
    static readonly defaultTagName = "icon-mound";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMound: any;
